/home/siemens/bip/examples/sync_lec/output/build/CMakeFiles/rebuild_cache.dir
/home/siemens/bip/examples/sync_lec/output/build/CMakeFiles/edit_cache.dir
/home/siemens/bip/examples/sync_lec/output/build/CMakeFiles/system.dir
/home/siemens/bip/examples/sync_lec/output/build/learn/CMakeFiles/rebuild_cache.dir
/home/siemens/bip/examples/sync_lec/output/build/learn/CMakeFiles/edit_cache.dir
/home/siemens/bip/examples/sync_lec/output/build/learn/CMakeFiles/pack__learn.dir
